/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
body {
  font-size: 15px;
}
h1 {
  font-size: 36px;
  color: #083d64;
}
/* start split nav */
div .logo {
  margin: 0 auto;
  position: relative;
  float: none !important;
  width: 285px;
  height: 147px;
  z-index: 10000;
}
.av-main-nav-wrap {
    float: none;
}
.main_menu {
  position: relative;
  margin-top: -100px;
}

.av-main-nav > li {
    line-height: 30px;
}
.av-main-nav li {
    float: left;
    /*padding:;*/
    /*width: 10%;*/
}
.main_menu .menu > li > a {
  padding-right: 10px !important;
  padding-left: 10px !important;
}
.main_menu .menu > li:last-child > a {
  padding-right: 10px !important;
}
.av-main-nav li.accommodation {
  margin-left: 0;
  width: 12%;
}
.av-main-nav li.facilities {
  width: 9%;
}
.av-main-nav li.bookings {
  width: 9%;
}
.av-main-nav li.about {
  width: 9%;
}
.av-main-nav li.attractions {
  width: 11%;
}
.av-main-nav li.contact {
  margin-right: 0;
  width: 10%;
}
.av-main-nav li.attractions, .av-main-nav li.about, .av-main-nav li.contact {
  float: right;
}
.av-main-nav > li > a {
  font-size: 16px;
  color: #000 !important;
  font-weight: normal;
  text-align: center;
}
/* end split nav */

.avia-section {
	min-height: 0 !important;
}
.container_wrap {
    border: none;
}
.avia-gallery-thumb > a {
	padding: 10px;
}
.avia_image {
    border-style: solid;
    border-width: 1px;
    border-color: #e1e1e1;
    padding: 7px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	letter-spacing: 1px;
  text-transform: none;
}
#header_main {
  border: none;
}
#banner {
  background-size: 95% auto;
  margin-top: 3px;
}
.banner-text {
  padding: 120px 0 120px;
}
#banner h3 {
  color: #fff;
  font-size: 50px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
}
#banner p {
  color: #fff;
  font-size: 20px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
  line-height: 1.6;
}
#banner .avia-builder-widget-area {
  padding: 20px;
  margin-top: 120px ;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 15px; 
  -moz-border-radius: 15px; 
  -webkit-border-radius: 15px; 
}
#banner .widget_text {
  padding-bottom: 0;
}
#banner h3.widgettitle {
  color: #000;
  font-size: 24px;
  margin-top: 0;
  text-shadow: 0 1px 3px rgba(255, 255, 255, 0.7);
  text-transform: none;
  font-family: 'Cuprum','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
}
#banner .textwidget p{
  color: #000;
  font-size: 16px;
  text-shadow: 0 1px 3px rgba(255, 255, 255, 0.7);
}
/* start booking page */
/* old edits
#DOPBSPCalendar1 textarea {
  width: inherit;
}
.dopbsp-label, .dopbsp-value {
  background-color: white !important;
}
tr.dopbsp-total .dopbsp-label, tr.dopbsp-total .dopbsp-value{
  background-color: black !important;
}
#DOPBSPCalendar1 .DOPBSPCalendar-sidebar .dopbsp-module h4 {
  font-size: 28px !important;
}
.DOPBSPCalendar-navigation, .DOPBSPCalendar-month {
  background-color: white !important;
}
*/
.main_color table.dopbsp-sidebar-content tr{
  background-color: #F4F1EA !important;
}
#DOPBSPCalendar1 textarea, #DOPBSPCalendar2 textarea {
  width: inherit;
}

.DOPBSPCalendar-sidebar .dopbsp-module .dopbsp-input-wrapper input.DOPBSPCalendar-check-in-view[type="text"], .DOPBSPCalendar-sidebar .dopbsp-module .dopbsp-input-wrapper input.DOPBSPCalendar-check-out-view[type="text"] {
  width: 175px !important;
}
.dopbsp-label, .dopbsp-value {
  background-color: white !important;
}
tr.dopbsp-total .dopbsp-label, tr.dopbsp-total .dopbsp-value{
  background-color: black !important;
}
#DOPBSPCalendar-form2 .dopbsp-module h4 {
  font-size: 28px !important;
  font-family: "Bilbo Swash Caps" !important;
  font-weight: 400;
}
.DOPBSPCalendar-navigation .dopbsp-month-year {
  font-family: "Bilbo Swash Caps" !important;
  font-weight: 400;
}
.DOPBSPCalendar-navigation, .DOPBSPCalendar-month {
  background-color: white !important;
}
/* end booking page */

/* start iconlist */
.avia-icon-list .iconlist_icon {
  border-radius: 500px 500px 500px 500px;
  font-size: 16px;
  height: 32px;
  line-height: 30px;
  margin-left: 2px;
  margin-right: 10px;
  width: 32px;
}
.avia-icon-list .iconlist-timeline {
  left: 16px;
}
.avia-icon-list li {
  min-height: 50px;
  padding-bottom: 0;
}
h4.iconlist_title {
  font-size: 14px;
  font-family: 'Cuprum','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
  text-transform: none !important;
  line-height: 1.3;
}
/* end iconlist */
h3.widgettitle {
  font-family: 'Cuprum','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
}
.avia-content-slider h3.slide-entry-title {
  font-size: 28px;
}
div.hr-default {
    background: url("https://portdouglasresort.com.au/wp-content/themes/enfold/images/layout/hr.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
}
div.hr-default .hr-inner {
    border: 0 none;
}
.space-link {
  padding-left: 60px !important;
}
.space-link a{
  color: #C59F8A;
}
.av_icon_caption {
  font-family: 'Cuprum','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
}
a.slide-image {
  background-color: #F4F1EA !important;
}
.hide { 
  display: none; 
}
.inline-1 {
  padding: 20px;
}
#booking-info .content {
  padding-bottom: 0 !important;
}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
#after_section_2 .content {
  padding-bottom: 0 !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  /* Add your Desktop Styles here */
  .banner-text {
    padding: 90px 0 90px;
  }
  #banner h3 {
    font-size: 40px;
  }
  #banner p {
    font-size: 16px;
  }
  #banner .avia-builder-widget-area {
  margin-top: 90px ;
  }
}
@media only screen and (min-width: 768px) and (max-width: 990px) {
  .av-main-nav > li > a {
  font-size: 12px;
  }
}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  body {
    font-size: 14px;
  }
  .content {
    padding-top: 0;
  }
  #banner {
    background-size: 100% auto;
  }
  #banner .avia-builder-widget-area {
    margin-top: 140px ;
  }
  .banner-text {
    display: none;
  }
  .page-id-113 #scroll-top-link {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  h1 {
    font-size: 28px;
  }
  .responsive .logo a, .responsive .logo img {
    height: 100px !important;
    max-height: 100px !important;
    max-width: 100%;
  }
}